Subject: How to design electroluminescent?

From: "水客" <[email-masked]>
Date: Wed, 26 Jun 2002 15:35:29 +0800

Dear CCLers,
	The first organic thin film electroluminescent (EL) device with high brightness and high efficiency was reported by C.W.Tang and S.A.VanSlyke in 1987. Since then, research on organic thin film EL devices has made tremendous progress with practical flat display applications now in sight. At the end of the 1990s, a number of organic EL displays were developed and some are now commercially available.
	I want to use the computational chemistry method to design the electroluminescent material. Where can I obtain some experimental UV/vis spectra  and other properties on electroluminescent (organic molecular). Who can give me some advice and papers? I like to discuss it with you.
	Thank you very much!

Li Qiang

Shanghai Institute of Organic Chemistry
Chinese Academy of Sciences 
 
No.354 Road FengLin
Shanghai, 200032, China
Phone: 08621-64163300-2735
E-mail: [email-masked]